﻿@charset "gb2312";
body{ }
/*logo*/
#logo a {
display:block;width:193px;height:60px;background:url(logo.png) no-repeat left top;float:left;margin:3px;
azimuth: expression(
this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "logo.png"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true);
}
#description{display:block; border-left:1px solid #E4E4E4;width:170px;text-align:left;padding-left:8px; float:left;text-align:left; margin-top:17px;}
#description b{ color:#f54100;}

/* 重定义 {SPECIALBG} */
.appl, .bmn, .bm_h, .pn, td.pls, .ad td.plc, div.exfm, .tb a, .tb_h, .ttp li.a a, div.uo a, input#addsubmit_btn, #gh .bm .bm_h { background-color: #FCF6E6; }
#nv ul span.tiboo{background:url("nav-bg.png") no-repeat scroll right -106px transparent;
display:block;
float:left;
height:33px;
overflow:auto;
width:15px;}

/* 重定义 {SPECIALBORDER} */
.bmn, .pg a, .pgb a, .pg strong, .card, .card .o, div.exfm  { border-color: #FC6; }
.pg strong { background-color: #FC6; }
.pn { border-color: #FC6 #666 #666 #FC6; }
.ad td.pls { background-color: #FFCC66; }

/* 重定义字体 */
.fl .bm_h h2 a, .xi1, #um .new, .topnav .new, .sch .new, .el .ec .hot em, .pll .s a.joins { color: #CA4312; }
.pll .s a.go { color: #FFF; }
.xi2, .xi2 a { }

/* 重定义 Tab */
.tb .a a { border-bottom-color: #FCFAF0; background: #FCFAF0; }
/**********全局CSS定义**********/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,lable,textarea,p,blockquote,img{margin:0;padding:0;}
img{border:none; float:none;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400;}
ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a:hover{text-decoration:underline;color:#F54100;}
select,input{vertical-align:middle; padding:1px 0;}
.inputbox{border-top:1px solid #666;border-right:1px solid #DDDDDD;border-left:1px solid #666;border-bottom:1px solid #DDDDDD;margin:0px; padding:2px 0;}
label {cursor:hand;}
.white{ background-color:#FFF;}
.fl2 {float:left;margin-left:0;}
.fr {float:right;}
.wrap,#top{min-width:960px;margin:auto;}
#head,.main-wrap,#footer,#searchA,#navA,#navB,.top{width:960px;margin:0 auto;max-width:1200px;}

#top_content_new{ width:945px;margin:0px auto; text-align:right; padding:1px 30px 0px 20px; height:25px; margin-top:8px;}
#top_content_new .topwenzi{ float:right;}
#top_content_new img{ margin:0px 5px 0px 0px\9; vertical-align:middle;}
#top_content_new a{ margin:0px; vertical-align:middle;}
#top_content_new a b{ color:#CF4C2E; font-weight:bold;vertical-align:middle;}
#top_content_new a:hover{ text-decoration:none;}
#top_content_new .span{ float:left; line-height:20px; color:#8C8B8B; margin-top:-2px;margin-top:0px\9;}
#top_content_new .span label{ color:#F16902;}
#top_content1_new{ padding:10px 0px 2px 0px;}

#navA{height:34px;}
.subnavA,.subnavAL,.subnavAR{background:url(nav-bg.png);}
.subnavAL,.subnavAR{width:5px;height:34px;}
.subnavAL{ background-position:0 0;_margin-right:-3px;}
.subnavAR{ background-position:0 -70px;_margin-left:-3px;}
.subnavA{ background-position:0 -35px;height:34px;overflow:hidden;}
.subnavA ul{font-size:14px;padding-left:0; padding-top:1px;}
.subnavA ul span {background:url("nav-bg.png") no-repeat scroll right -106px; display:block; transparent;float:left;height:33px;overflow:auto;width:10px;}
.subnavA li,.subnavA li a{background:url(nav-cur.png) 999em 999em no-repeat;}
.subnavA li{float:left; padding-left:12px; height:33px; }
.subnavA li a{float:left;color:#ffffff; padding:0 9px; line-height:34px; outline:none;font-weight:700;}
.subnavA li a:hover{text-decoration:none;color:#FFFFCC;}
.subnavA .current,.subnavA .current:hover{background-position:10px top; }
.subnavA .current a,.subnavA .current:hover a,.subnavA .current a:hover{background-position:right top;color:#333333;display:inline; text-decoration:none;text-shadow:none;}
.subnavA li:hover{ background-position:10px -36px;}
.subnavA li:hover a{background-position:right -36px;}
.subnavA .current #nav_key_up_4{ padding-right:24px; background:url(nav-cur.png) no-repeat right -75px!important;}
.subnavA .current #nav_key_up_4:hover{ padding-right:24px; background:url(nav-cur.png) no-repeat right -115px!important;}
.subnavA #nav_key_up_4{ padding-right:24px; background:url(nav-cur.png) no-repeat right -155px!important;}
.subnavA #nav_key_up_4:hover{ padding-right:24px; background:url(nav-cur.png) no-repeat right -195px!important;}


#navB {z-index:1;}
.subnavB, .subnavBbg {background:url("navB.png") no-repeat scroll right bottom transparent;}
.subnavB .subnavB_md {background:none repeat scroll 0 50% transparent;float:right;height:23px;padding-right:15px;text-align:right;width:auto;}
.subnavB .subnavB_md a {float:right;}
.subnavB .subnavB_md:hover, .subnavB .subnavB_md:hover a, .subnavB .subnavB_md a:hover {background:none repeat scroll 0 50% transparent !important;}
.subnavB_md img {float:right;margin:5px 0;}
.subnavBbg {background-position:left bottom;margin-right:4px;padding:0px 10px 8px 0;}
.subnavB ul {padding:0 4px 0 0;white-space:nowrap;}
.subnavB li:hover, .subnavB li:hover a {background:url("navBcur.png") no-repeat scroll 0 0 transparent;}
.subnavB li:hover {background-position:left 0;}
.subnavB li:hover a {background-position:right 0;}
.subnavB li {display:inline;float:left;height:22px;line-height:23px;margin:0 1px 0 20px !important;overflow:hidden;width:72px;}
.subnavB li a {color:#333333;display:block;font-size:14px;padding:0 5px;}
.subnavB li a:hover {color:#F54100;text-decoration:none;}
#qmenu {background: url("shortcut.gif") no-repeat scroll 0 0 transparent;color: #CC3300;cursor: pointer;display: inline;float: right;height: 22px;line-height: 24px;margin: 6px 10px 0 0;overflow: hidden;padding-left: 0px;width: 92px;font-weight:normal;text-shadow:none;}
#qmenu.a{background: url("shortcut.gif") no-repeat scroll 0 0 transparent;}

/* 搜索 */
#scbar {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("searchA.png") repeat-x scroll 0 0 transparent;
    border-color: #FFFBF0;
    border-style: solid;
    border-width: 0 1px 1px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
	margin-top:1px;
}
.scbar_icon_td, .scbar_txt_td, .scbar_type_td, .scbar_btn_td{background:none; height:36px;}
.scbar_icon_td{  width:60px;}
#scbar_btn{background: url("search.gif") no-repeat scroll 0 0 transparent;border: medium none;height: 27px;text-indent: -999px;width: 67px;margin-left:10px;}
#scbar_txt {border: 1px solid #DDDDDD;font-size: 14px;outline: medium none;width: 400px;height:20px;}
#scbar_type {display: block;padding-left: 5px;text-align: left;text-decoration: none;border: 1px solid #DDDDDD;border-left:0px;height:22px;
line-height:22px;background-color:#FFFFFF} 
#scbar_hot {margin-top:-4px; padding-left: 8px; height: 45px; overflow: hidden; }
#scbar_hot strong, #scbar_hot a {margin-top:4px; float: left; margin-right: 8px; white-space: nowrap; }
#scbar_btn{ display:block;}

/*论坛样式*/
.fl .bm_h{ background:url("title_bg.gif") repeat-x scroll 0 0 #FCF6E6; background-position:0 -58px !important; height:28px; line-height:28px}
.bmw .bm_h a {color: #F54100; font-size:14px;}
.frame,.block{margin:0px !important;border:0px !important;}
.wp { margin-bottom: 0px; width: 960px; }
.tac{text-align:center}
.clewbox{background:#FEFFCB;border:1px solid #FFE4B9;}
.hack{clear:both; height:0; line-height:0; font-size:0;}
.hidden{ height:100%; }
.clear{ clear:both;}

/* 链接颜色 */
a{color: #000099; text-decoration:none;}
a:hover {color: #F54100;text-decoration:underline;}
a:active {color: #999999;}

/* 颜色属性 [定义规则]*/
.fred,.fred a{color:#ff0000;}/*突出颜色红色*/
.forange,.forange a{color:#F54100!important;}
.fgreen,.fgreen a{color:#008000}
.fblue,.fblue a{color:#000099}
.fblack,.fblack a{color:#333}
.fgray,fgray a{color:#666}

/* 字体属性 [定义规则，小写f加属性名称] */
.fb {font-weight: bold;}
.fi {font-style: italic;}
.fbno{font-weight:normal}

/* 字体大小*/
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}
.f15px{ font-size:15px;}
.f16px{ font-size:16px;}
.f18px{ font-size:18px;}
.mt10{ margin-top:10px;}

/*间距*/
.top6px{margin-top:6px}
.right6px{margin-right:6px}
.left6px{margin-left:6px}
.bottom6px{margin-bottom:6px}
.hidden{ height:100%; overflow:hidden}
.fnone{float:none;}
.b{font-weight:bold;}
.normal{ font-weight:normal}
.tal{text-align:left;}
.tar{text-align:right;}
.cent{text-align:center;}
.fline,.fline a{text-decoration:underline;}
.left{ float: left;}
.right{ float: right;}
.flmd{float:left;}
.fr{float:right;}
.f12{ font-size:12px;}
.f13{ font-size:13px;}
.f14{ font-size:14px;}
.f20{ font-size:20px; font-family:"黑体"; font-weight:normal;}
a{color:#333333;}
ul.noline{ border:0!important; padding-bottom:0px!important;}

/*版块介绍*/
.bankuai{ border:solid 1px #e6e6e6; border-bottom:0;  height:120px; overflow:hidden;}
.bankuai .jieshao{ margin:12px; width:530px; float:left; height:100%; overflow:hidden; display:inline; }
.bankuai .jieshao img{ width:120px; height:90px; float:left; padding:1px; border:solid 1px #E6E6E6; margin-right:15px;}
.bankuai .jieshao h2{ line-height:35px; color:#000000; font-size:14px;} 

/*版主*/
.bankuai .banzhu { float:right; min-width:140px; background:url("banzhu_bg.gif") no-repeat; margin:5px 15px 5px 0; height:110px; padding-left:20px; display:inline;}
.bankuai .banzhu h2{ line-height:25px; color:#000000; font-size:14px;}
.bankuai .banzhu li { padding:5px 6px; display:block; text-align:center; height:70px; margin-top:5px; float:left;}
.bankuai .banzhu li img{ width:50px; height:50px; display:block; margin:3px 0;}

/*人气指数*/
.nohot{ margin-top:4px;}
.zhishu{ position:absolute; top:-3px; left:0; background:url("zhishu_bg.gif"); width:80px; height:35px; line-height:35px; font-size:14px; color:#666666; padding:4px 0 0 14px;}
.listsearch{position:relative; background:url("search_bg.png") repeat-x left bottom; height:36px; line-height:36px; padding-left:105px; border-bottom:solid 1px #e6e6e6; border-right:solid 1px #e6e6e6;margin-bottom:4px;}
.listsearch label{ float:left; width:320px;}
.listsearch strong{ color:#f54100; width:60px; font-size:14px; margin:0 15px 0 5px;}
.listsearch input{ padding:1px 10px!important; width:300px!important;} 
.listsearch select{ margin-right:6px; padding:1px 0;}
.listsearch button { border:#FFCC2C 1px solid; line-height:24px; width:56px; height:24px; FONT-SIZE: 14px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#FFCC2C); vertical-align:middle; margin:5px 0; CURSOR: hand; COLOR: black;}

/*清楚浮动*/
.cc{*zoom:1;}
.c{clear:both;}
.cc:after{content:'\20';display:block;height:0;clear:both;visibility: hidden;}

#main{width:960px; margin:0 auto;}

/*搜索广告*/
.rx11 {width:250px; height:auto;border-left:solid 1px #e6e6e6; margin-left:0px;}
.rx12 {float:left; width:230px; height:6px; margin-left:10px;}
.rx13 {float:left; width:230px; height:26px; margin-left:10px; word-break:break-all;}
.rx14 {float:left; width:230px; height:auto; margin-left:10px;word-break:break-all;}
.gg1 {font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#0033ff; margin-left:10px;}
.gg2 {font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666666; margin-left:10px;}


/*底部通用*/
#bottomInfo {clear:both;width:960px;margin:10px auto 0;text-align: center;line-height:20px;}
#bottomInfo a:link, #bottomInfo a:visited {color:#666}
#bottomInfo a:hover {color:#666}
.bottomInfo{width:960px;height:20px; margin:0 auto;text-align:center;line-height:30px;color:#666;}
.bottomInfo a{margin:0 12px;}
.bottomInfo a:hover{text-decoration:underline;}
.bottomcopyright{position:relative;z-index:0;margin:0 auto;width:960px;height:70px;text-align: center;line-height:20px;color:#666;}0; CURSOR: hand; COLOR: black;}
